org.jgrapht.demo

## Class HelloJGraphT

- java.lang.Object
- - org.jgrapht.demo.HelloJGraphT

-     public final class HelloJGraphT
      extends Object

  A simple introduction to using JGraphT.
  Since:
    Jul 27, 2003
  Author:
    Barak Naveh

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `static void` | `main(String[] args)` The starting point for the demo.

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Method Detail

    - #### main

          public static void main(String[] args)

      The starting point for the demo.
      Parameters:
        `args` - ignored.

Copyright © 2016. All rights reserved.